# Generated by Django 2.2.7 on 2020-02-28 04:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Story5', '0003_auto_20200228_1101'),
    ]

    operations = [
        migrations.AlterField(
            model_name='snippet',
            name='course',
            field=models.CharField(default='', max_length=255, unique=True, verbose_name='Course'),
        ),
    ]
